{
  "scripts": {
    "watch": "tailwindcss -i ./src/input.css -o ./src/style.css --watch",
    "build": "/usr/bin/env sh ./build.sh"
  },
  "devDependencies": {
    "tailwindcss": "^3.3.2"
  },
  "dependencies": {
    "html-minifier": "^4.0.0"
  }
}
